trinity-libsmoketde-devel-14.0.5-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libsmoketde-devel - SMOKE Binding Library to TDE - Development Files

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-libsmoketde-devel
Package version 14.0.5
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 1.68 KB
Download size 1.68 KB
Official Mirror ftp.fau.de
The "Scripting Meta Object Kompiler Engine" library is used by
various TDE language bindings packages to provide interfaces to the
Qt and TDE libraries. This package contains the development files for
the library.
If you are a normal user, you probably don't need this
package.
This package is part of the official TDE bindings module.

Alternatives

Package Version Architecture Repository
trinity-libsmoketde-devel - - -

Requires

Name Value
devel(libDCOP(64bit)) -
devel(libstdc++(64bit)) -
devel(libtdecore(64bit)) -
devel(libtdefx(64bit)) -
devel(libtdehtml(64bit)) -
devel(libtdeio(64bit)) -
devel(libtdemdi(64bit)) -
devel(libtdenewstuff(64bit)) -
devel(libtdeparts(64bit)) -
devel(libtdeprint(64bit)) -
devel(libtdeui(64bit)) -
devel(libtdeutils(64bit)) -
devel(libtqt-mt(64bit)) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
trinity-libsmoketde = 14.0.5-1.pclos2018

Provides

Name Value
devel(libsmoketde(64bit)) -
trinity-libsmokekde-devel = 14.0.5-1.pclos2018
trinity-libsmoketde-devel = 14.0.5-1.pclos2018
trinity-libsmoketde-devel(x86-64) = 14.0.5-1.pclos2018

Obsoletes

Name Value
trinity-libsmokekde-devel < 14.0.5-1.pclos2018

Download

Type URL
Binary Package trinity-libsmoketde-devel-14.0.5-1.pclos2018.x86_64.rpm
Source Package trinity-tdebindings-14.0.5-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libsmoketde-devel rpm package:
    # sudo apt-get install trinity-libsmoketde-devel

See Also

Package Description
trinity-libsmoketqt-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to Qt
trinity-libsmoketqt-devel-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TQt - Development Files
trinity-libsvnqt-1.0.4-14.0.5_1.pclos2018.x86_64.rpm Qt wrapper library for subversion [Trinity]
trinity-libsvnqt-devel-1.0.4-14.0.5_1.pclos2018.x86_64.rpm Qt wrapper library for subversion (development files) [Trinity]
trinity-libtdeedu-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for Trinity educational library
trinity-libtdeedu3-14.0.5-1.pclos2018.x86_64.rpm Library for use with Trinity educational apps
trinity-libtdegames-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity games library headers
trinity-libtdegames1-14.0.5-1.pclos2018.x86_64.rpm Trinity games library and common files
trinity-libtdeldap-0.5-14.0.5_1.pclos2018.x86_64.rpm LDAP interface library for TDE
trinity-libtdeldap-devel-0.5-14.0.5_1.pclos2018.x86_64.rpm Trinity image viewer
trinity-libtdepim-14.0.5-1.pclos2018.x86_64.rpm Trinity PIM library
trinity-libtdepim-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity PIM library [development]
trinity-libtdexparts-14.0.5-1.pclos2018.x86_64.rpm Xparts library for TDE
trinity-libtqt-perl-3.008-14.0.5_1.pclos2018.x86_64.rpm Perl bindings for the TQt library
trinity-libtrinity-java-14.0.5-1.pclos2018.x86_64.rpm Tdelibs bindings for Java [Trinity]
Advertisement
Advertisement